'(*) champs obligatoires': '<span>*</span> Mandatory fields'
'+ 15 000': '+ 15 000'
'+33 (0)6 58 80 52 92': '+33 (0)4 85 21 31 11'
'+33658805292': '+33485213111'
'13 millions d''€': '€13 million'
'4 filiales': '4 subsidiaries'
'<span>Prototypage</span> <br> <span>Pré</span> / <span>Petites Séries</span> <br> Plastique & Métal': '<span class="prototypage">Prototyping</span> <br> <span>Pre</span> / <span>Low-Volume</span><br><span>Production</span> <br> Plastic & Metal'
Accueil: Home
Actualités: News
Adresse: Address
'Agence Félix': 'Injected by Félix'
China.: China.
'Choisir une de nos technologies': 'Choose one of our technologies'
'Composé de 4 filiales en': '4 subsidiaries in'
Connectez-vous: 'Log in'
'Demande de devis': 'Request a quotation'
'Demander votre devis': 'Request a quotation'
'Devis 24h/48h si outillage': 'Quotation 24h / 48h max'
'Duplication sous vide': 'Vacuum casting'
'EC Inter. Spain SL': 'EC Inter. Spain SL'
'EC International France SAS': 'EC International France SAS'
'EC International Group Sarl - China Office': 'EC International Group Sarl - China Office'
'EC International Italy Srl': 'EC International Italy Srl'
EN: EN
ES: ES
'Ecoparc de Madrid<br>4 Allée Jules Verne<br>74150 Rumilly - France<br>Tel: +33 4 85 21 31 10': 'Ecoparc de Madrid<br>4 Allée Jules Verne<br>74150 Rumilly – France<br>Tel.: +33 (0)4 85 21 31 10'
'En savoir plus': 'Read more'
Enregistrer: Save
'Envoi de fichiers': 'Send your files'
Envoyer: Send
'Espace client': 'Customer account'
Extrusion: Extrusion
FR: FR
Finitions: Finishing
Fonderie: 'Die casting'
France.: France.
'Gestion des Cookies': 'Managing cookies'
IT: IT
'Impression 3D': '3D printing'
Injection: 'Injection molding'
Italy.: Italy.
'Lire la suite': 'Find out more'
Maquettes: Mock-ups
'Nous suivre sur': 'Follow us on'
Rechercher: 'Look for'
Retour: Back
'Retourner à la page d''accueil': 'Return to homepage'
'Room 1318, Zhongzheng SOHO, No.200 Dongmenzhong Road, Changan Town Dongguan（523851), Guangdong, China<br>Tel: +86 138 2233 4725': 'Room 1318, Zhongzheng SOHO, No.200 Dongmenzhong Road, Changan Town Dongguan (523851), Guangdong, China<br>Tel.: +86 138 2233 4725'
'Sant Cugat Trade Center,<br>Av. Corts Catalanes, 5-7,<br>Oficina A17,<br>08173 Barcelona - Spain<br>Tel: +34 6 38 20 15 15': 'Sant Cugat Trade Center,<br>Av. Catalan Corts, 5-7,<br>Oficina A17,<br>08173 Barcelona – Spain<br>Tel.: +34 (0)6 38 20 15 15'
Spain.: Spain.
'Tous secteurs': 'All industrial'
Tôlerie: 'Metal pressing'
'Usinage CNC': 'CNC machining'
'Via Roma, 29 <br>10023 Chieri (TO) - Italy <br>Téléphone : +39 333 5485 211<br>Téléphone : +39 011 942 33 60<br>Fax : +39 011 200 921': 'Via Roma, 29 <br>10023 Chieri (TO) – Italy <br>Tel: +39 011 942 33 60'
automobile: Automotive
aéronautique: Aeronautic
customer-area: 'https://www.ec-international-group.com/customer-area'
'dans le monde': 'around the world'
'de chiffre d''affaires': 'in turnover'
divers: Diverse
'header-<span>Prototypage</span> <br> <span>Pré</span> & <span>Petites Séries</span> <br> Plastique & Métal': '<span class="prototypage">Prototyping</span> <br> <span>Pre</span> / <span>Low-Volume</span><br><span>Production</span> <br> Plastic &amp; Metal'
'header-Demander votre devis': 'Request a quotation'
'header-Espace client': 'Customer account'
home-duplication-linkcode: vacuum-casting
home-extrusion-linkcode: extrusion
home-finitions-linkcode: finishing-and-treatments
home-fonderie-linkcode: die-casting
home-impression-linkcode: 3d-printing
home-injection-linkcode: injection-molding
home-maquettes-linkcode: display-prototypes
home-tolerie-linkcode: metal-pressing
home-usinage-linkcode: cnc-machining
'https://www.felix-creation.fr': 'https://www.felix-creation.fr'
industrie: Industrial
industriels: sectors
loisirs: Leisure<br>Activities
menu: menu
militaire: Military
médical: Medical
'prototypes par an': 'prototypes per year'
url-customer-area: 'https://www.ec-international-group.com/customer-area'
url-envoi-de-fichier: 'https://ec-international.wetransfer.com/'
url-quotation: /quotation-request
url-site-en: 'https://site.ec-international-group.com/'
url-site-es: 'https://site.ec-international.es/'
url-site-fr: 'https://site.ec-international.fr/'
url-site-it: 'https://site.ec-international.it/'
'équipement <br>electrique': Electrical<br>equipment
